package cn.iocoder.yudao.module.asset.enums;

public enum AssetReturnStateEnum {
    /**
     * 0未归还
     */
    NOT_RETURNED(0, "未归还"),
    /**
     * 1已归还
     */
    RETURNED(1, "已归还"),
    ;

    private final Integer state;
    private final String desc;

    AssetReturnStateEnum(Integer state, String desc) {
        this.state = state;
        this.desc = desc;
    }

    public Integer getState() {
        return state;
    }

    public String getDesc() {
        return desc;
    }
}
